python-django 1.7.9-1ubuntu5.4 source package in Ubuntu

Changelog

python-django (1.7.9-1ubuntu5.4) wily-security; urgency=medium

  * SECURITY REGRESSION: is_safe_url() with non-unicode url (LP: #1553251)
    - debian/patches/CVE-2016-2512-regression.patch: updated to final
      upstream fix.
    - CVE-2016-2512

 -- Marc Deslauriers <email address hidden>  Mon, 07 Mar 2016 08:48:40 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2016-03-07
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-django_1.7.9.orig.tar.gz 7.3 MiB 4f3f9fe4e5d20ff8ed6a90b5d2f2df2d8fc054e478cdcc3db81c6b29bd217860
python-django_1.7.9-1ubuntu5.4.debian.tar.xz 31.8 KiB 3975ba13052adc3f21c3325d9833e542af6601b4ff84e0227759b24da4fec1f9
python-django_1.7.9-1ubuntu5.4.dsc 2.7 KiB 13c22321725e1d30733a11f7c895e4eeaa68c6fbdedfb197e5693451db6b38cd

View changes file

Binary packages built by this source

python-django: No summary available for python-django in ubuntu wily.

No description available for python-django in ubuntu wily.

python-django-common: No summary available for python-django-common in ubuntu wily.

No description available for python-django-common in ubuntu wily.

python-django-doc: No summary available for python-django-doc in ubuntu wily.

No description available for python-django-doc in ubuntu wily.

python3-django: No summary available for python3-django in ubuntu wily.

No description available for python3-django in ubuntu wily.